--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Stub instance method for loading
- !ruby/struct:SM::Flow::P 
  body: "@param value [Object, nil] value to serialize @param property [Property, nil] property the type is being used by"
- !ruby/struct:SM::Flow::P 
  body: "@return [Object] Serialized object. Must be the same type as the Ruby primitive"
- !ruby/struct:SM::Flow::P 
  body: "@api public"
full_name: DataMapper::Type::load
is_singleton: true
name: load
params: (value, property)
visibility: public
